[编辑框]
编辑框_水印_y=30
编辑框_水印_h=80
编辑框_水印_w=265
编辑框_QQ=
编辑框_激活码=
编辑框_机器=
编辑框_比例=0.5
编辑框_视频路径1=F:\U盘文件2016-5-10\易语言信息\2017年所有源码\ffmpeg操作\免费版本\view
编辑框_视频路径=C:\Users\linyi\Desktop
[组合框]
组合框_类型=去除水印<|>1<||>加速<|>2<||>0<|>去除水印
